	<div id="utility">

<?php if ( !function_exists('dynamic_sidebar')
        || !dynamic_sidebar(2) ) : ?>

<div class="featurebox">
	<?php

$today = current_time('mysql', 1);

if ( $recentposts = $wpdb->get_results("SELECT ID, post_title FROM $wpdb->posts WHERE post_status = 'publish' AND post_date_gmt < '$today' ORDER BY post_date DESC LIMIT 10")):

?>

<h3><?php _e("Recente berichten"); ?></h3>

<ul>

<?php

foreach ($recentposts as $post) {

if ($post->post_title == '')

$post->post_title = sprintf(__('Post #%s'), $post->ID);

echo "<li><a href='".get_permalink($post->ID)."'>";

the_title();

echo '</a></li>';

}

?>

</ul>

<?php endif; ?>

	
</div>

<div class="featurebox">


<?php
    global $comment;
    if ( $comments = $wpdb->get_results("SELECT comment_author, comment_author_url, comment_ID, comment_post_ID FROM $wpdb->comments WHERE comment_approved='1' ORDER BY comment_date_gmt DESC LIMIT 5") ) :
  ?>

 <h3><?php _e('Reacties'); ?></h3>
    <ul>
      <?php
        foreach ($comments as $comment) {
          echo '<li>' . sprintf('%s <span style="text-transform: lowercase;">op</span><br />%s', get_comment_author_link(), '<a href="'. get_permalink($comment->comment_post_ID) . '#comment-' . $comment->comment_ID . '">' . get_the_title($comment->comment_post_ID) . '</a>');
          echo '</li>';
        }
      ?>
    </ul>

  <?php endif; ?>
</div>

<div class="featurebox">
<h3><?php _e('Blogroll'); ?></h3>

<ul>
<?php get_links(-1, '<li>', '</li>', '', FALSE, 'name', FALSE, FALSE, -1, FALSE); ?>
</ul> 
</div>








<?php endif; ?>



		</div>
		